#
# BEGIN: web-tail.cnf
#
  use_backend be_api if { path_end -i favicon.ico } or { path_end -i favicon } or { path_beg -i /apps/theming/favicon/ }

  use_backend be_api if is_nextcloud { path_beg /avatar/ }
  use_backend be_nextcloud if is_nextcloud
  use_backend be_moodle_long if is_moodle_long
  use_backend be_moodle if is_moodle
  use_backend be_oof if is_oof
  use_backend be_wp if is_wp
  use_backend be_etherpad if is_pad
  use_backend be_admin if is_sso { path_beg /socket.io }
  use_backend be_admin if is_admin
  use_backend be_sso if is_sso
  use_backend be_api if is_api

# default_backend be_sso
#
# END: web-tail.cnf
#
